### Method

# Adw EntryRowget_activates_default

since: 1.2

#### Declaration [src]

    gboolean
    adw_entry_row_get_activates_default (
      AdwEntryRow* self
    )

#### Description [src]

Gets whether activating the embedded entry can activate the default widget.

Available since: 1.2

Gets property | `Adw.EntryRow:activates-default`

#### Return value

Type: `gboolean`

Whether to activate the default widget.